function FileData_Pairs(x)
{
x.t("example","mo-message-forwarding-destination");
x.t("example","tr1n-timer");
x.t("example","smsc-routing");
x.t("example","cp-data");
x.t("timers","one-at-a-time");
x.t("timers","product");
x.t("timers","command");
x.t("255","default");
x.t("properties","sms");
x.t("available","dependent");
x.t("mo-message-forwarding-destination","command");
x.t("mo-message-forwarding-destination","gmsc-selected-from-imsi");
x.t("msisdn-starts-with","isdn");
x.t("msisdn-starts-with","msisdn_prefix");
x.t("integers","msisdn-starts-with");
x.t("integers","isdn");
x.t("version","installed");
x.t("defines","isdn");
x.t("defines","mobile");
x.t("defines","imsi");
x.t("defines","point");
x.t("defines","sms");
x.t("defines","msisdn");
x.t("defines","sgsn\u2019s");
x.t("isdn","isdn_number");
x.t("isdn","e.164");
x.t("installed","license");
x.t("mgt_number","defines");
x.t("mgt_number","point-code");
x.t("octets","length");
x.t("uses","sms");
x.t("mode","commands");
x.t("mode","used");
x.t("interface","gateway");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("provided","subscriber");
x.t("timer","time");
x.t("timer","default");
x.t("timer","tc1n-timer");
x.t("timer","seconds");
x.t("tr1n","timer");
x.t("type","product");
x.t("resets","configuration");
x.t("resets","sms");
x.t("resets","sgsn\u2019s");
x.t("times","sgsn");
x.t("forwarded","basis");
x.t("originated","sms");
x.t("pt_code","defines");
x.t("pt_code","configures");
x.t("one-at-a-time","example");
x.t("(gmsc)","send");
x.t("time","tr1n-timer");
x.t("time","default");
x.t("time","configures");
x.t("time","tr2n");
x.t("time","integer");
x.t("tr1n-timer","time");
x.t("tr1n-timer","cisco");
x.t("tr1n-timer","tr2n");
x.t("mobile","originated");
x.t("mobile","originating");
x.t("mobile","(sms-mt)");
x.t("mobile","global");
x.t("mobile","(sms-mo)");
x.t("subscriber","usage");
x.t("text","messages");
x.t("product","version");
x.t("product","sgsn");
x.t("default","mo-message-forwarding-destination");
x.t("default","resets");
x.t("default","number");
x.t("default","keyword");
x.t("default","message");
x.t("default","value");
x.t("default","timeout");
x.t("default","cp-data");
x.t("default","seconds");
x.t("prefix","imsi-starts-with");
x.t("prefix","smsc-supplied-by-subscriber");
x.t("prefix","enter");
x.t("license","(s)");
x.t("command","defines");
x.t("command","define");
x.t("command","repeated");
x.t("command","configures");
x.t("command","sms");
x.t("command","configure");
x.t("imsi_prefix","defines");
x.t("short","text");
x.t("short","message");
x.t("security","administrator");
x.t("entering","keyword");
x.t("ss7","dotted");
x.t("cisco","systems");
x.t("imsi","prefix");
x.t("isdn_number","defines");
x.t("isdn_number","mobile-global-title");
x.t("according","imsi");
x.t("tc1n","timer");
x.t("privilege","security");
x.t("via","interface");
x.t("controller","(gmsc)");
x.t("controller","address");
x.t("specified","timer");
x.t("gateway","message");
x.t("enables","sgsn");
x.t("enables","sms-mo");
x.t("e.164","number");
x.t("conversion","point-code");
x.t("component","communicate");
x.t("component","sgsn");
x.t("dependent","platform");
x.t("tr2n-timer","time");
x.t("tel","408-526-4000");
x.t("basis","imsi");
x.t("basis","smsc");
x.t("address","provided");
x.t("attempt","retransmit");
x.t("string","integers");
x.t("string","digits");
x.t("keywords/variables","available");
x.t("tc1n-timer","time");
x.t("tc1n-timer","tr1n-timer");
x.t("imsi-starts-with","msisdn-starts-with");
x.t("imsi-starts-with","imsi_prefix");
x.t("commands","keywords/variables");
x.t("commands","sms");
x.t("point","code");
x.t("syntax","default");
x.t("syntax","smsc-routing");
x.t("syntax","timeout");
x.t("syntax","cp-data");
x.t("messages","forwarded");
x.t("messages","mobile");
x.t("messages","product");
x.t("messages","140");
x.t("communicate","via");
x.t("number","times");
x.t("number","smsc");
x.t("number","retries");
x.t("length","mobile");
x.t("smsc-supplied-by-subscriber","default");
x.t("smsc-supplied-by-subscriber","entering");
x.t("technique","gmsc-selected-from-imsi");
x.t("sgsn","uses");
x.t("sgsn","privilege");
x.t("sgsn","attempt");
x.t("sgsn","send");
x.t("receive","messages");
x.t("receive","cp-data");
x.t("define","mobile");
x.t("define","routing");
x.t("msisdn_prefix","defines");
x.t("max-retransmission","mo-message-forwarding-destination");
x.t("max-retransmission","default");
x.t("max-retransmission","retries_num");
x.t("keyword","resets");
x.t("keyword","enables");
x.t("handling","policy");
x.t("format","usage");
x.t("important","commands");
x.t("max-retransmissions","default");
x.t("code","example");
x.t("code","smsc");
x.t("sms-mo","messages");
x.t("dotted","decimal");
x.t("message","example");
x.t("message","product");
x.t("message","forwarding");
x.t("message","service");
x.t("enter","string");
x.t("enter","integer");
x.t("repeated","timers");
x.t("and/or","receive");
x.t("routed","example");
x.t("smsc-routing","command");
x.t("smsc-routing","imsi-starts-with");
x.t("smsc-routing","point-code");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","default");
x.t("retries_num","default");
x.t("retries_num","enter");
x.t("retries_num","retries_num");
x.t("usage","command");
x.t("configures","tr1n");
x.t("configures","tc1n");
x.t("configures","tr2n");
x.t("configures","routing");
x.t("value","specified");
x.t("send","short");
x.t("send","and/or");
x.t("smsc","product");
x.t("smsc","enter");
x.t("smsc","sms");
x.t("smsc","mobile-global-title");
x.t("smsc","based");
x.t("title","conversion");
x.t("tr2n","timer");
x.t("sms","short");
x.t("sms","controller");
x.t("sms","routed");
x.t("sms","service");
x.t("originating","message");
x.t("forwarding","technique");
x.t("(s)","cp-data");
x.t("digits","ss7");
x.t("systems","tel");
x.t("platform","type");
x.t("configure","properties");
x.t("configure","number");
x.t("(sms-mt)","and/or");
x.t("timeout","command");
x.t("timeout","tc1n-timer");
x.t("fax","408-527-0883");
x.t("policy","mobile");
x.t("routing","according");
x.t("routing","smsc");
x.t("1.222.1","timeout");
x.t("retransmit","message");
x.t("mobile-global-title","mgt_number");
x.t("global","title");
x.t("retries","max-retransmission");
x.t("integer","255");
x.t("integer","usage");
x.t("msisdn","prefix");
x.t("based","point");
x.t("service","timers");
x.t("service","controller");
x.t("service","component");
x.t("service","configuration");
x.t("service","service");
x.t("used","configure");
x.t("(sms-mo)","important");
x.t("cp-data","text");
x.t("cp-data","enables");
x.t("cp-data","max-retransmission");
x.t("cp-data","max-retransmissions");
x.t("point-code","pt_code");
x.t("point-code","1.222.1");
x.t("sgsn\u2019s","max-retransmission");
x.t("sgsn\u2019s","handling");
x.t("decimal","format");
x.t("decimal","decimal");
x.t("gmsc-selected-from-imsi","entering");
x.t("gmsc-selected-from-imsi","smsc-supplied-by-subscriber");
x.t("gmsc-selected-from-imsi","smsc-routing");
x.t("140","octets");
x.t("seconds","time");
x.t("seconds","tr1n-timer");
x.t("seconds","tr2n-timer");
x.t("seconds","usage");
}
